/*     2394044 : 타이틀 텍스트      */
.title__2394044__ {font-size:0}
.title__2394044__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2394044__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2394044__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2394044__ p {padding-bottom:30px;font-size:40px}
	.title__2394044__ p:before {width:60px;height:5px}
}

/*     2394034 : 장문 텍스트      */
.textarea__2394034__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2394034__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2394034__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2394034__ {padding:40px;border-radius:20px;}
	.textarea__2394034__ p {font-size:18px}
	.textarea__2394034__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2394034__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2394074 : BLANK 컨텐츠      */
.blank__2394074__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2394074__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394074__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394074__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394074__ {height:60px}
}


/*     2394344 : 탭 버튼 이미지      */
.tab_info__2394344__ {display:table;width:100%}
.tab_info__2394344__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2394344__ {max-width:100%}
.img__2394344__ * {box-sizing:border-box}
.img__2394344__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2394344__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2394344__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2394344__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2394344__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2394344__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2394344__ > a {height:50px;}
	.img__2394344__.on > a:before {height:4px;}
	.img__2394344__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2394304 : 탭 버튼 이미지      */
.tab_info__2394304__ {display:table;width:100%}
.tab_info__2394304__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2394304__ {max-width:100%}
.img__2394304__ * {box-sizing:border-box}
.img__2394304__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2394304__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2394304__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2394304__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2394304__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2394304__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2394304__ > a {height:50px;}
	.img__2394304__.on > a:before {height:4px;}
	.img__2394304__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2394324 : BLANK 컨텐츠      */
.blank__2394324__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2394324__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394324__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394324__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394324__ {height:60px}
}


/*     2394474 : 탭 컨텐츠 블록 설정      */
.block_option__2394474__ {display:table;width:100%}
.block_option__2394474__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2394384 : 타이틀 텍스트      */
.title__2394384__ {font-size:0}
.title__2394384__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2394384__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2394384__.style_top p {padding-top:10px}
.title__2394384__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2394384__.style_right p {padding-right:14px}
.title__2394384__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2394384__.style_bottom p {padding-bottom:12px}
.title__2394384__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2394384__.style_left p {padding-left:14px}
.title__2394384__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2394384__.style_circle1 p {padding-left:18px}
.title__2394384__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2394384__.style_circle2 p {padding-left:18px}
.title__2394384__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2394384__ p {font-size:30px}
	.title__2394384__.style_top p:before {width:20px}
	.title__2394384__.style_right p:before {height:20px}
	.title__2394384__.style_bottom p:before {width:20px}
	.title__2394384__.style_left p:before {height:20px}
}

/*     2394394 : BLANK 컨텐츠      */
.blank__2394394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2394394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394394__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394394__ {height:30px}
}


/*     2394404 : 장문 텍스트      */
.textarea__2394404__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2394404__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2394404__ p {font-size:18px}
	.textarea__2394404__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2394404__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2394414 : BLANK 컨텐츠      */
.blank__2394414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2394414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394414__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394414__ {height:30px}
}


/*     2394424 : 이미지 리스트 (타일형)      */
.img_tile__2394424__ {overflow:hidden;}
.img_tile__2394424__ .img_inner {margin:0 -5px}
.img_tile__2394424__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2394424__ * {box-sizing:border-box}
.img_tile__2394424__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2394424__ .item a {display:block}
.img_tile__2394424__ .figure {display:block}
.img_tile__2394424__ .figure img {vertical-align:top}
.img_tile__2394424__ .caption {display:block;margin-top:10px}
.img_tile__2394424__ .caption > span {display:block}
.img_tile__2394424__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2394424__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2394424__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2394424__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2394424__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2394424__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2394424__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2394424__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2394424__ .item {width:100%}
.col_m_2__2394424__ .item {width:50%}
.col_m_3__2394424__ .item {width:33.3333%}
.col_m_4__2394424__ .item {width:25%}
.col_m_1__2394424__ .item,
.col_m_2__2394424__ .item2n,
.col_m_3__2394424__ .item3n,
.col_m_4__2394424__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2394424__ .item,
	.col_m_2__2394424__ .item2n,
	.col_m_3__2394424__ .item3n,
	.col_m_4__2394424__ .item4n {clear:none}

	.col_t_1__2394424__ .item {width:100%}
	.col_t_2__2394424__ .item {width:50%}
	.col_t_3__2394424__ .item {width:33.3333%}
	.col_t_4__2394424__ .item {width:25%}
	.col_t_5__2394424__ .item {width:20%}
	.col_t_6__2394424__ .item {width:16.6666%}
	.col_t_1__2394424__ .item,
	.col_t_2__2394424__ .item2n,
	.col_t_3__2394424__ .item3n,
	.col_t_4__2394424__ .item4n,
	.col_t_5__2394424__ .item5n,
	.col_t_6__2394424__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2394424__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2394424__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2394424__ .caption {margin-top:15px}
	.img_tile__2394424__ .caption > span.content {margin-top:10px}
.img_tile__2394424__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2394424__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2394424__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2394424__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2394424__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2394424__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2394424__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2394424__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2394424__ .item,
	.col_t_2__2394424__ .item2n,
	.col_t_3__2394424__ .item3n,
	.col_t_4__2394424__ .item4n,
	.col_t_5__2394424__ .item5n,
	.col_t_6__2394424__ .item6n {clear:none}

	.col_pc_1__2394424__ .item {width:100%}
	.col_pc_2__2394424__ .item {width:50%}
	.col_pc_3__2394424__ .item {width:17.5%}
	.col_pc_4__2394424__ .item {width:25%}
	.col_pc_5__2394424__ .item {width:20%}
	.col_pc_6__2394424__ .item {width:16.6666%}
	.col_pc_9__2394424__ .item {width:11.1111%}
	.col_pc_1__2394424__ .item,
	.col_pc_2__2394424__ .item2n,
	.col_pc_3__2394424__ .item3n,
	.col_pc_4__2394424__ .item4n,
	.col_pc_5__2394424__ .item5n,
	.col_pc_6__2394424__ .item6n, 
	.col_pc_9__2394424__ .item9n {clear:both}
}

/*     2394434 : BLANK 컨텐츠      */
.blank__2394434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2394434__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394434__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394434__ {height:120px}
}


/*     2394444 : 버튼형 타이틀      */
.button_title__2394444__ {font-size:0}
.button_title__2394444__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2394444__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2394444__ p {font-size:20px;padding:15px 30px;}
}

/*     2394454 : BLANK 컨텐츠      */
.blank__2394454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2394454__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394454__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394454__ {height:20px}
}


/*     2394514 : 이미지      */
.img__2394514__ {max-width:100%}
.img__2394514__ * {box-sizing:border-box}
.img__2394514__ a {display:block;vertical-align:top}
.img__2394514__ img {width:px;vertical-align:top}

/*     2394484 : BLANK 컨텐츠      */
.blank__2394484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2394484__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394484__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394484__ {height:60px}
}


/*     2394494 : 버튼형 타이틀      */
.button_title__2394494__ {font-size:0}
.button_title__2394494__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2394494__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2394494__ p {font-size:20px;padding:15px 30px;}
}

/*     2394504 : BLANK 컨텐츠      */
.blank__2394504__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2394504__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394504__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394504__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394504__ {height:20px}
}


/*     2394464 : 이미지      */
.img__2394464__ {max-width:100%}
.img__2394464__ * {box-sizing:border-box}
.img__2394464__ a {display:block;vertical-align:top}
.img__2394464__ img {width:px;vertical-align:top}

/*     2394334 : 탭 컨텐츠 블록 설정      */
.block_option__2394334__ {display:table;width:100%}
.block_option__2394334__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2394084 : 타이틀 텍스트      */
.title__2394084__ {font-size:0}
.title__2394084__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2394084__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2394084__.style_top p {padding-top:10px}
.title__2394084__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2394084__.style_right p {padding-right:14px}
.title__2394084__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2394084__.style_bottom p {padding-bottom:12px}
.title__2394084__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2394084__.style_left p {padding-left:14px}
.title__2394084__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2394084__.style_circle1 p {padding-left:18px}
.title__2394084__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2394084__.style_circle2 p {padding-left:18px}
.title__2394084__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2394084__ p {font-size:30px}
	.title__2394084__.style_top p:before {width:20px}
	.title__2394084__.style_right p:before {height:20px}
	.title__2394084__.style_bottom p:before {width:20px}
	.title__2394084__.style_left p:before {height:20px}
}

/*     2394094 : BLANK 컨텐츠      */
.blank__2394094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2394094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394094__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394094__ {height:30px}
}


/*     2394104 : 장문 텍스트      */
.textarea__2394104__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2394104__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2394104__ p {font-size:18px}
	.textarea__2394104__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2394104__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2394114 : BLANK 컨텐츠      */
.blank__2394114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2394114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394114__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394114__ {height:30px}
}


/*     2394124 : 이미지 리스트 (타일형)      */
.img_tile__2394124__ {overflow:hidden;}
.img_tile__2394124__ .img_inner {margin:0 -5px}
.img_tile__2394124__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2394124__ * {box-sizing:border-box}
.img_tile__2394124__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2394124__ .item a {display:block}
.img_tile__2394124__ .figure {display:block}
.img_tile__2394124__ .figure img {vertical-align:top}
.img_tile__2394124__ .caption {display:block;margin-top:10px}
.img_tile__2394124__ .caption > span {display:block}
.img_tile__2394124__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2394124__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2394124__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2394124__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2394124__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2394124__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2394124__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2394124__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2394124__ .item {width:100%}
.col_m_2__2394124__ .item {width:50%}
.col_m_3__2394124__ .item {width:33.3333%}
.col_m_4__2394124__ .item {width:25%}
.col_m_1__2394124__ .item,
.col_m_2__2394124__ .item2n,
.col_m_3__2394124__ .item3n,
.col_m_4__2394124__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2394124__ .item,
	.col_m_2__2394124__ .item2n,
	.col_m_3__2394124__ .item3n,
	.col_m_4__2394124__ .item4n {clear:none}

	.col_t_1__2394124__ .item {width:100%}
	.col_t_2__2394124__ .item {width:50%}
	.col_t_3__2394124__ .item {width:33.3333%}
	.col_t_4__2394124__ .item {width:25%}
	.col_t_5__2394124__ .item {width:20%}
	.col_t_6__2394124__ .item {width:16.6666%}
	.col_t_1__2394124__ .item,
	.col_t_2__2394124__ .item2n,
	.col_t_3__2394124__ .item3n,
	.col_t_4__2394124__ .item4n,
	.col_t_5__2394124__ .item5n,
	.col_t_6__2394124__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2394124__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2394124__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2394124__ .caption {margin-top:15px}
	.img_tile__2394124__ .caption > span.content {margin-top:10px}
.img_tile__2394124__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2394124__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2394124__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2394124__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2394124__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2394124__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2394124__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2394124__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2394124__ .item,
	.col_t_2__2394124__ .item2n,
	.col_t_3__2394124__ .item3n,
	.col_t_4__2394124__ .item4n,
	.col_t_5__2394124__ .item5n,
	.col_t_6__2394124__ .item6n {clear:none}

	.col_pc_1__2394124__ .item {width:100%}
	.col_pc_2__2394124__ .item {width:50%}
	.col_pc_3__2394124__ .item {width:17.5%}
	.col_pc_4__2394124__ .item {width:25%}
	.col_pc_5__2394124__ .item {width:20%}
	.col_pc_6__2394124__ .item {width:16.6666%}
	.col_pc_9__2394124__ .item {width:11.1111%}
	.col_pc_1__2394124__ .item,
	.col_pc_2__2394124__ .item2n,
	.col_pc_3__2394124__ .item3n,
	.col_pc_4__2394124__ .item4n,
	.col_pc_5__2394124__ .item5n,
	.col_pc_6__2394124__ .item6n, 
	.col_pc_9__2394124__ .item9n {clear:both}
}

/*     2394134 : BLANK 컨텐츠      */
.blank__2394134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2394134__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394134__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394134__ {height:120px}
}


/*     2394144 : 버튼형 타이틀      */
.button_title__2394144__ {font-size:0}
.button_title__2394144__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2394144__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2394144__ p {font-size:20px;padding:15px 30px;}
}

/*     2394154 : BLANK 컨텐츠      */
.blank__2394154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2394154__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394154__ {height:0px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394154__ {height:20px}
}


/*     2394164 : 이미지 리스트 (타일형)      */
.img_tile__2394164__ {overflow:hidden}
.img_tile__2394164__ .img_inner {margin:0}
.img_tile__2394164__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2394164__ * {box-sizing:border-box}
.img_tile__2394164__ .item {float:left;position:relative;width:100%;padding:5px;margin:30px 0 0;}
.img_tile__2394164__ .item div {display:block;/*box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;*/border:solid 1px #ddd;padding:30px;}
.img_tile__2394164__ .figure {display:inline-block;width:44px;overflow:hidden;}
.img_tile__2394164__ .figure img {vertical-align:top;}
.img_tile__2394164__ .caption {display:block;margin-top:10px;text-align:center}
.img_tile__2394164__ .caption > span {display:block;}
.img_tile__2394164__ .caption > span.subject {display:inline-block;font-weight:bold;color:#709e74;background:#e1edd9;padding:4px 10px;border-radius:100px;text-align:center;}
.img_tile__2394164__ .caption > span.content {margin-top:10px;color:#444444;}
.img_tile__2394164__ .caption > span.content strong {display:inline-block;margin-top:10px;}
.img_tile__2394164__ .item:nth-child(1) .caption > span.content {line-height:1.8em}

.text_m_sml__2394164__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2394164__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2394164__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2394164__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2394164__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__2394164__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2394164__ .item {width:100%}
.col_m_2__2394164__ .item {width:50%}
.col_m_3__2394164__ .item {width:33.3333%}
.col_m_4__2394164__ .item {width:25%}
.col_m_1__2394164__ .item,
.col_m_2__2394164__ .item2n,
.col_m_3__2394164__ .item3n,
.col_m_4__2394164__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2394164__ .item,
	.col_m_2__2394164__ .item2n,
	.col_m_3__2394164__ .item3n,
	.col_m_4__2394164__ .item4n {clear:none}

	.col_t_1__2394164__ .item {width:100%}
	.col_t_2__2394164__ .item {width:50%}
	.col_t_3__2394164__ .item {width:33.3333%}
	.col_t_4__2394164__ .item {width:25%}
	.col_t_5__2394164__ .item {width:20%}
	.col_t_6__2394164__ .item {width:16.6666%}
	.col_t_1__2394164__ .item,
	.col_t_2__2394164__ .item2n,
	.col_t_3__2394164__ .item3n,
	.col_t_4__2394164__ .item4n,
	.col_t_5__2394164__ .item5n,
	.col_t_6__2394164__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2394164__ .item {margin:0;padding:10px;}
	.img_tile__2394164__ .item div {padding:20px;min-height:450px;}
	.img_tile__2394164__ .figure {width:58px;}
	.img_tile__2394164__ .caption {margin-top:15px}
.img_tile__2394164__ .caption > span.subject {padding:7px 20px;}
	.img_tile__2394164__ .caption > span.content {margin-top:15px;}

	.text_sml__2394164__ .caption > span.subject {font-size:18px;line-height:1.3em}
	.text_sml__2394164__ .caption > span.content {font-size:14px;line-height:1.3em}
	.text_med__2394164__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__2394164__ .caption > span.content {font-size:15px;line-height:1.5em}
	.text_big__2394164__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2394164__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2394164__ .item,
	.col_t_2__2394164__ .item2n,
	.col_t_3__2394164__ .item3n,
	.col_t_4__2394164__ .item4n,
	.col_t_5__2394164__ .item5n,
	.col_t_6__2394164__ .item6n {clear:none}

	.col_pc_1__2394164__ .item {width:100%}
	.col_pc_2__2394164__ .item {width:50%}
	.col_pc_3__2394164__ .item {width:33.3333%}
	.col_pc_4__2394164__ .item {width:25%}
	.col_pc_5__2394164__ .item {width:20%}
	.col_pc_6__2394164__ .item {width:16.6666%}
	.col_pc_1__2394164__ .item,
	.col_pc_2__2394164__ .item2n,
	.col_pc_3__2394164__ .item3n,
	.col_pc_4__2394164__ .item4n,
	.col_pc_5__2394164__ .item5n,
	.col_pc_6__2394164__ .item6n {clear:both}
}

/*     2394214 : BLANK 컨텐츠      */
.blank__2394214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2394214__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394214__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394214__ {height:60px}
}


/*     2394224 : 버튼형 타이틀      */
.button_title__2394224__ {font-size:0}
.button_title__2394224__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2394224__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2394224__ p {font-size:20px;padding:15px 30px;}
}

/*     2394234 : BLANK 컨텐츠      */
.blank__2394234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2394234__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2394234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2394234__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2394234__ {height:20px}
}


/*     2394244 : 이미지      */
.img__2394244__ {max-width:100%}
.img__2394244__ * {box-sizing:border-box}
.img__2394244__ a {display:block;vertical-align:top}
.img__2394244__ img {width:px;vertical-align:top}

